Subject: Last Call: 'Remote Network Monitoring MIB Extensions for Switch Networks Version 1.0' (RFC 2613) to Draft

From: The IESG <[email-masked]>
Date: Thu, 10 Apr 2003 16:50:55 -0400

The IESG has received a request to consider RFC 2613 'Remote Network 
Monitoring MIB Extensions for Switch Networks Version 1.0' as a Draft.  
The original document was a product of the Remote Network Monitoring 
Working Group of the IETF.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-4-24.

Files can be obtained via http://www.ietf.org/rfc/rfc2613.txt